<?xml version="1.0"?>
<gconf>
        <entry name="disable_application_handlers" mtime="1230119597" schema="/schemas/desktop/gnome/lockdown/disable_application_handlers"/>
        <entry name="disable_lock_screen" mtime="1230119597" schema="/schemas/desktop/gnome/lockdown/disable_lock_screen"/>
        <entry name="disable_user_switching" mtime="1230119597" schema="/schemas/desktop/gnome/lockdown/disable_user_switching"/>
        <entry name="disable_print_setup" mtime="1230119597" schema="/schemas/desktop/gnome/lockdown/disable_print_setup"/>
        <entry name="disable_printing" mtime="1230119597" schema="/schemas/desktop/gnome/lockdown/disable_printing"/>
        <entry name="disable_save_to_disk" mtime="1230119597" schema="/schemas/desktop/gnome/lockdown/disable_save_to_disk"/>
        <entry name="disable_command_line" mtime="1230119597" schema="/schemas/desktop/gnome/lockdown/disable_command_line"/>
</gconf>
